@charset "shift_jis";
/** -------------------------------------------------------
 ** 学ぼう！地球とエネルギー〜守ろうこの惑星（ほし）と生命（いのち）〜
 ** ------------------------------------------------------- */
.cmnBgWrap {
	width: 784px;
	padding: 115px 95px 80px 40px;
	box-sizing: border-box;
	background-image: url(/brand/for_kids/earthenergy/images/cmn_bg02.png), url(/brand/for_kids/earthenergy/images/cmn_bg03.png), url(/brand/for_kids/earthenergy/images/cmn_bg01.png);
	background-repeat: no-repeat, no-repeat, repeat-y;
	background-position: left top, left bottom, left center;
	position: relative;
}
.earthenergy h2 {
	position: absolute;
	top: 40px;
	left: 40px;
}
.earthenergy h3 {
	font-size: 128.6%;
	color: #666;
	background: url(/brand/for_kids/earthenergy/images/cmn_bg_dot01.gif) repeat-x left bottom;
	padding: 5px 0;
}
.earthenergy p {
	margin: 20px 0 0 !important;
}
.earthenergy .cmnTabNav01 {
	margin: 20px 0 0;
}
.earthenergy .cmnTabNav01 li {
	width: 203px;
	float: left;
	margin: 15px 0 0 20px;
	font-size: 85.7%;
}
.earthenergy .cmnTabNav01 li:nth-of-type(-n+4) {
	margin-top: 0;
}
.earthenergy .cmnTabNav01 li:nth-of-type(3n+2) {
	clear: both;
	margin-left: 0;
}
.earthenergy .cmnTabNav01 .default {
	display: none;
}
.earthenergy .cmnTabNav01 li a {
	display: block;
	width: 203px;
	height: 44px;
	background: no-repeat left top;
	text-indent: -9999px;
	cursor: pointer;
	margin: 0 0 7px;
}
.earthenergy .cmnTabNav01 li a:hover,
.earthenergy .cmnTabNav01 li.selected a {
	background-position: left bottom;
}
.earthenergy .cmnTabNav02 {
	margin: 20px 0 0;
}
.earthenergy .cmnTabNav02 li {
	width: 313px;
	float: left;
	margin: 15px 0 0 22px;
	font-size: 85.7%;
}
.earthenergy .cmnTabNav02 li:nth-of-type(-n+3) {
	margin-top: 0;
}
.earthenergy .cmnTabNav02 li:nth-of-type(2n+2) {
	clear: both;
	margin-left: 0;
}
.earthenergy .cmnTabNav02 .default {
	display: none;
}
.earthenergy .cmnTabNav02 li a {
	display: block;
	width: 313px;
	height: 44px;
	background: no-repeat left top;
	text-indent: -9999px;
	cursor: pointer;
	margin: 0 0 7px;
}
.earthenergy .cmnTabNav02 li a:hover,
.earthenergy .cmnTabNav02 li.selected a {
	background-position: left bottom;
}
.earthenergy .cmnQuiz {
	padding: 0 0 25px;
	margin: 45px 0 0;
	background: url(/brand/for_kids/earthenergy/images/cmn_bg05.png) no-repeat center bottom;
	position: relative;
	background-image: url(/brand/for_kids/earthenergy/images/cmn_bg05.png);
}
.earthenergy .cmnQuiz:before,
.earthenergy .cmnQuiz:after {
	content: "";
	display: block;
	width: 71px;
	height: 63px;
	background: no-repeat left top;
	position: absolute;
	top: -19px;
}
.earthenergy .cmnQuiz:before {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_img01.png);
	left: -19px;
}
.earthenergy .cmnQuiz:after {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_img02.png);
	right: -14px;
}
.earthenergy .cmnQuizInner {
	padding: 22px 64px 20px 50px;
	background: url(/brand/for_kids/earthenergy/images/cmn_bg04.gif) repeat left top;
}
.earthenergy .cmnQuiz h4 {
	margin: 0 0 15px;
}
.earthenergy .cmnQuiz p {
	margin: 10px 0 0 67px !important;
	font-size: 114%;
}
.earthenergy .cmnQuiz p:last-of-type {
	text-align: center;
}
.earthenergy .cmnQuiz p a:hover {
	opacity: 0.7;
}
.earthenergy .cmnQuiz ul {
	margin: 10px 0 0 67px;
}
.earthenergy .cmnQuiz li {
	font-size: 114%;
}
.earthenergy .cmnQuiz .list01 li {
	display: inline-block;
	margin: 0 15px 0 0;
}
.earthenergy .cmnQuiz .list02 li {
	text-indent: -1em;
	padding-left: 1em;
}
.earthenergy .cmnPager {
	background: url(/brand/for_kids/earthenergy/images/cmn_bg_dot01.gif) repeat-x left bottom;
	padding: 0 0 23px;
}
.earthenergy .cmnPager .cmnPagerBack {
	float: left;
}
.earthenergy .cmnPager .cmnPagerNext {
	float: right;
}
.earthenergy .cmnPager a:hover {
	opacity: 0.7;
}
.earthenergy .cmnNav {
	margin: 10px 0 40px;
}
.earthenergy .cmnNav li {
	float: left;
	width: 248px;
	height: 80px;
	margin: 10px 0 0 10px;
}
.earthenergy .cmnNav li:nth-of-type(3n+1) {
	margin-left: 0;
}
.earthenergy .cmnNav li a {
	display: block;
	width: 248px;
	height: 80px;
	text-indent: -9999px;
	background: no-repeat left top;
}
.earthenergy .cmnNav li a:hover {
	background-position: left center;
}
.earthenergy .cmnNav li.selected a {
	background-position: left bottom;
}
.earthenergy .cmnNav li:nth-of-type(1) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn01.jpg);
}
.earthenergy .cmnNav li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn02.jpg);
}
.earthenergy .cmnNav li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn03.jpg);
}
.earthenergy .cmnNav li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn04.jpg);
}
.earthenergy .cmnNav li:nth-of-type(5) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn05.jpg);
}
.earthenergy .cmnNav li:nth-of-type(6) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn06.jpg);
}
.earthenergy .cmnNav li:nth-of-type(7) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn07.jpg);
}
.earthenergy .cmnNav li:nth-of-type(8) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn08.jpg);
}
.earthenergy .cmnNav li:nth-of-type(9) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn09.jpg);
}
.earthenergy .cmnNav li:nth-of-type(10) a {
	background-image: url(/brand/for_kids/earthenergy/images/cmn_nav_btn10.jpg);
}
#answer {
	width: 740px;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	text-align: left;
}
#answer .ptn01,
#answer .ptn02 {
	position: relative;
}
#answer h4 {
	margin: 0 0 20px;
}
#answer .ptnLeft {
	width: 340px;
	float: left;
}
#answer .ptnRight {
	float: right;
}
#answer p {
	margin: 10px 0 0;
}
#answer .ptn01 p:first-child {
	margin-top: 0;
}
#answer .answerTxt01 {
	color: #ff6c00;
	font-size: 128.6%;
	font-weight: bold;
	width: auto;
	float: none;
	margin: 0;
}
#answer .ptn01 .answerTxt01,
#answer .ptn02 .answerTxt01 {
	position: absolute;
	top: 10px;
	left: 138px;
}
.earthenergy .cmnModal {
	display: none;
}
/* オープニング
----------------------------------------------------*/
.earthenergyTop .cmnBgWrap {
	padding-top: 89px;
}
/* 1.地球は生きている
----------------------------------------------------*/
.earthenergy01 .cmnTabNav01 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/01_btn01.gif);
}
.earthenergy01 .cmnTabNav01 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/01_btn02.gif);
}
.earthenergy01 .cmnTabNav01 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/01_btn03.gif);
}
.earthenergy01 .cmnTabNav01 li:nth-of-type(5) a {
	background-image: url(/brand/for_kids/earthenergy/images/01_btn04.gif);
}
.earthenergy01 .cmnTabNav01 li:nth-of-type(6) a {
	background-image: url(/brand/for_kids/earthenergy/images/01_btn05.gif);
}
.earthenergy01 .cmnTabNav01 li:nth-of-type(7) a {
	background-image: url(/brand/for_kids/earthenergy/images/01_btn06.gif);
}
/* 2.生命の誕生
----------------------------------------------------*/
.earthenergy02 .cmnTabNav01 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/02_btn01.gif);
}
.earthenergy02 .cmnTabNav01 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/02_btn02.gif);
}
.earthenergy02 .cmnTabNav01 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/02_btn03.gif);
}
.earthenergy02 .cmnTabNav01 li:nth-of-type(5) a {
	background-image: url(/brand/for_kids/earthenergy/images/02_btn04.gif);
}
.earthenergy02 .cmnTabNav01 li:nth-of-type(6) a {
	background-image: url(/brand/for_kids/earthenergy/images/02_btn05.gif);
}
/* 3.エネルギーとは
----------------------------------------------------*/
.earthenergy03 .cmnTabNav02 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/03_btn01.gif);
}
.earthenergy03 .cmnTabNav02 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/03_btn02.gif);
}
.earthenergy03 .cmnTabNav02 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/03_btn03.gif);
}
.earthenergy03 .cmnTabNav02 li:nth-of-type(5) a {
	background-image: url(/brand/for_kids/earthenergy/images/03_btn04.gif);
}
/* 4.エネルギーと地球
----------------------------------------------------*/
.earthenergy04 .cmnTabNav01 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/04_btn01.gif);
}
.earthenergy04 .cmnTabNav01 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/04_btn02.gif);
}
.earthenergy04 .cmnTabNav01 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/04_btn03.gif);
}
.earthenergy04 .cmnTabNav01 li:nth-of-type(5) a {
	background-image: url(/brand/for_kids/earthenergy/images/04_btn04.gif);
}
.earthenergy04 .cmnTabNav01 li:nth-of-type(6) a {
	background-image: url(/brand/for_kids/earthenergy/images/04_btn05.gif);
}
/* 5.エネルギーは地球と生命のおくりもの
----------------------------------------------------*/
.earthenergy05 .cmnTabNav02 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/05_btn01.gif);
}
.earthenergy05 .cmnTabNav02 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/05_btn02.gif);
}
.earthenergy05 .cmnTabNav02 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/05_btn03.gif);
}
.earthenergy05 .cmnTabNav02 li:nth-of-type(5) a {
	background-image: url(/brand/for_kids/earthenergy/images/05_btn04.gif);
}
/* 8.いつまでも使えるエネルギー
----------------------------------------------------*/
.earthenergy08 .tgtTab {
	margin-top: 20px;
}
.earthenergy08 .cmnTabNav01 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/08_btn01.gif);
}
.earthenergy08 .cmnTabNav01 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/08_btn02.gif);
}
.earthenergy08 .cmnTabNav01 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/08_btn03.gif);
}
/* 9.ものを大切に使おう！
----------------------------------------------------*/
.earthenergy09 .cmnTabNav01 li:nth-of-type(2) a {
	background-image: url(/brand/for_kids/earthenergy/images/09_btn01.gif);
}
.earthenergy09 .cmnTabNav01 li:nth-of-type(3) a {
	background-image: url(/brand/for_kids/earthenergy/images/09_btn02.gif);
}
.earthenergy09 .cmnTabNav01 li:nth-of-type(4) a {
	background-image: url(/brand/for_kids/earthenergy/images/09_btn03.gif);
}
